## utouch-frame 1.1.1

=== debian/changelog ===
utouch-frame (1.1.1-0ubuntu1) natty; urgency=low

  [ Henrik Rydberg ]
  * New upstream release.
  * Fixing semi-mt entanglement (LP: #724051)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 24 Feb 2011 11:16:48 -0500

utouch-frame (1.1.0-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #723763)
  * Updating symbols file with api additions

 -- Henrik Rydberg <rydberg@bitmath.org>  Wed, 23 Feb 2011 14:58:31 +0100

utouch-frame (1.0.0-0ubuntu3) natty; urgency=low

  * Restore udeb support.  utouch-grail is in some d-i initrds, depends on
    this library, and ships a udeb, so we have to as well.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Feb 2011 13:44:00 +0000

utouch-frame (1.0.0-0ubuntu2) natty; urgency=low

  * Fixed a FTBFS due to indirect asciidoc dependencies

 -- Stephen M. Webb <stephen.webb@canonical.com>  Mon, 07 Feb 2011 12:47:52 -0500

utouch-frame (1.0.0-0ubuntu1) natty; urgency=low

  [ Henrik Rydberg ]
  * Add evemu to build dependencies

  [ Stephen M. Webb ]
  * Packaging tweaks for Ubuntu upload (LP: #702623)
    - fixed debian/copyright format
    - removed udeb reference from debian/rules
    - added Vcs-Bzr clause to debian/control
  * Updated COPYING file.
  * Added man page

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 04 Feb 2011 07:44:40 -0500

utouch-frame (1.0.0-0ubuntu1~utouch2) natty; urgency=low

  * Retrying to include sources
  * Fix package dependencies

 -- Henrik Rydberg <rydberg@bitmath.org>  Mon, 03 Jan 2011 17:53:24 +0100

utouch-frame (1.0.0-0ubuntu1~utouch1) natty; urgency=low

  * Initial load of upstream version utouch-frame-1.0.0
  * Added debian repository

 -- Henrik Rydberg <rydberg@bitmath.org>  Wed, 29 Dec 2010 10:51:40 +0100
