=== debian/control ===
Source: utouch-frame
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.0),
               pkg-config,
               quilt,
               asciidoc,
               xsltproc,
               docbook-xsl,
               dpkg-dev (>= 1.14.17),
               automake,
               libtool,
               cdbs,
               libmtdev-dev (>= 1.1),
               libutouch-evemu-dev (>= 1.0)
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/utouch-frame/ubuntu

Package: libutouch-frame1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Touch Frame Library
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.

Package: libutouch-frame-dev
Section: libdevel
Architecture: any
Depends: libutouch-frame1 (= ${binary:Version}),
         ${misc:Depends}
Description: Touch Frame Library - dev files
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This package contains files that are needed to build applications.

Package: utouch-frame-tools
Section: libdevel
Architecture: any
Depends: libutouch-frame1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Touch Frame Library - test tools
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This package provides some test tools for the frame library.

Package: libutouch-frame1-udeb
Section: debian-installer
Architecture: any
XC-Package-Type: udeb
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Touch Frame Library
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This is a udeb, or a microdeb, for the debian-installer.
