=== debian/watch ===
version=3
https://launchpad.net/utouch-frame/+download http://launchpad.net/utouch-frame/.*/utouch-frame-(.+).tar.gz
