## utouch-frame 1.1.4

=== debian/changelog ===
utouch-frame (1.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fallback to singletouch resolutions if multitouch resolutions are missing
  * Remove cdbs rule for autoreconf, it's not needed 

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 09 Aug 2011 14:44:30 -0700

utouch-frame (1.1.3-0ubuntu1) oneiric; urgency=low

  [ Henrik Rydberg ]
  * New upstream release.
  * Feature freeze exception LP: #735672
  * Updated dependency evemu-1.0.5

  [ Jussi Pakkanen ]
  * Add XInput2 support

  [ Chase Douglas ]
  * New upstream release.
  * Adds support for some three touch gestures on semi-MT trackpads
  * Bump packaging standards version to 3.9.2

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 07 Jul 2011 17:50:14 -0700
