=== debian/control ===
--- 
+++ 
@@ -12,9 +12,13 @@
                automake,
                libtool,
                cdbs,
+               dh-autoreconf,
                libmtdev-dev (>= 1.1),
-               libutouch-evemu-dev (>= 1.0)
-Standards-Version: 3.9.1
+               libutouch-evemu-dev (>= 1.0.5),
+               libxi-dev,
+               libx11-dev,
+               xserver-xorg-dev
+Standards-Version: 3.9.2
 Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/utouch-frame/ubuntu
 
 Package: libutouch-frame1
