=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 DEB_DH_MAKESHLIBS_ARGS_libutouch-frame1 = --add-udeb=libutouch-frame1-udeb
 
+DEB_CONFIGURE_EXTRA_FLAGS = --with-xi
+
 common-binary-post-install-arch::
 	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
 	find debian/tmp/usr/lib -name \*.a -exec rm {} \;
