## utouch-frame 2.2.3

=== debian/changelog ===
utouch-frame (2.2.3-0ubuntu1) precise; urgency=low

  * updated to debhelper compat level 9
    - added multi-arch support
  * debian/control: added Homepage and Vcs-Browser fields
  * changed library license to LGPL-3 (lp: #963072)
  * New upstream release.
    - fixes FTBFS in daily PPA (LP: #966290)
    - add virtual destructors to some internal classes (LP: #930143)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 30 Mar 2012 23:09:00 -0400

utouch-frame (2.2.2-0ubuntu1) precise; urgency=low

  [ Stephen M. Webb ]
  * debian/copyright: changed Format to URL of official format
  * debian/control: updated Standards-Version to 3.9.3 (no changes required)
  * removed udeb binary package

  [ Chase Douglas ]
  * Update debian/watch file for https tarball urls
  * New upstream release.
    - Fixes building of tests using xorg-gtest (LP: #961489)
    - Fixes symbol visibility (LP: #961596)
    - No other changes
  * Cleanup debian/rules after removal of udeb
  * Remove unnecessary LDFLAGS in debian/rules
  * Remove unnecessary build option "nocheck" override in debian/rules
  * Set "nostrip" option in debian/rules if daily build
  * Don't run autoreconf unless daily build

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 21 Mar 2012 17:26:46 -0700

utouch-frame (2.2.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch: switched to using .tar.bz2 source tarballs
  * debian/copyright: refreshed dates
  * debian/rules: always forced a refresh of the generated autotools sources

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 15 Feb 2012 10:34:56 -0500

utouch-frame (2.2.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Add functions for retrieving window coordinate resolutions

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 30 Jan 2012 14:46:55 -0800

utouch-frame (2.1.0-0ubuntu2) precise; urgency=low

  * Bump dependency on libxi-dev for current epoch (2:1.5.99.2)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 18 Jan 2012 01:35:10 +0100

utouch-frame (2.1.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Bump dependency on libxi-dev to 1.5.99.2
  * Remove symbols from libutouch-frame1
    - The "xi2" symbols were never used by anyone and are discontinued
  * Add C11 _Generic symbols to libutouch-frame1

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 17 Jan 2012 21:54:28 +0100

utouch-frame (2.0.0-0ubuntu2) precise; urgency=low

  * Build udeb without version 2.x symbols (LP: #902051)
    - udeb will go away by the end of precise cycle

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 09 Dec 2011 11:34:30 -0800

utouch-frame (2.0.0-0ubuntu1) precise; urgency=low

  [ Chase Douglas ]
  * Convert from cdbs to debhelper
  * Run autoreconf if building a native daily package

  [ Stephen M. Webb ]
  * Updated debian/copyright file to silence lintian warnings.
  * Removed quilt as a build dependency (not required for 3.0 (quilt))
    and ran wrap-and-sort on debian/control

  [ Chase Douglas ]
  * New upstream release.
    - Version 2 adds a new API built on top of XInput multitouch
  * Disable automatic test running until new dependencies are in main
  * Add new symbols from version 2 API

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 08 Dec 2011 17:53:59 -0800
