=== debian/control ===
Source: utouch-frame
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: asciidoc,
               debhelper (>= 9),
               dh-autoreconf,
               docbook-xsl,
               libmtdev-dev (>= 1.1),
               libutouch-evemu-dev (>= 1.0.5),
               libx11-dev,
               libxi-dev (>= 2:1.5.99.2),
               pkg-config,
               xserver-xorg-dev,
               xsltproc
Standards-Version: 3.9.3
Homepage: https://launchpad.net/utouch-frame
Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/utouch-frame/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~utouch-packaging/utouch-frame/ubuntu/files

Package: libutouch-frame1
Architecture: any
Multi_arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Touch Frame Library
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.

Package: libutouch-frame-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libutouch-frame1 (= ${binary:Version}),
         ${misc:Depends}
Description: Touch Frame Library - dev files
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This package contains files that are needed to build applications.

Package: utouch-frame-tools
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libutouch-frame1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Touch Frame Library - test tools
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This package provides some test tools for the frame library.
