=== debian/rules ===
#!/usr/bin/make -f

# Act differently if this is a native (daily) build or not.
ifneq ($(wildcard autogen.sh),)
  DEB_BUILD_OPTIONS += nostrip
  AUTORECONF_OPTION = --with autoreconf
endif

%:
	dh $@ $(AUTORECONF_OPTION)
