=== debian/watch ===
version=3
https://launchpad.net/utouch-frame/+download .*/utouch-frame-([0-9.]+)\.tar\.(?:xz|bz2|gz)
